<?php
$conn = new mysqli('localhost', 'ouzensys_webus', 'Poiuy12345678', 'ouzensys_web');
$ord = $_GET["id"];
$sql="UPDATE jualcs set fol2='N' where billno=$ord";
if($conn->query($sql)===TRUE){
    echo "DATA $ord Updated";
}
?>